### Virtual Method

# EvinceDocument DocumentText get_text_layout

#### Declaration [src]

    gboolean
    get_text_layout (
      EvDocumentText* document_text,
      EvPage* page,
      EvRectangle** areas,
      guint* n_areas
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the function.

`areas`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the function.

`n_areas`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.